Just nu i M3-nätverket
Jump to content

Uppdatera KDE 4


ambassaden

Recommended Posts

Försöker uppdatera från 4.0 till 4.1, men lyckas inte. Jag får två felmeddelanden när jag försöker uppdatera kdebase4 (samt övriga paket).

 

Nothing provides libxklavier.so.11...

Nothing provides liblber-2.3.so.0...

 

Jag har försökt att installera alla beroenden jag kan.

 

Vad göra?

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...